Subject: [Sipping] Re: Forwarding URI list requirement (sipping-exploders-02)

From: Gonzalo Camarillo <[email-masked]>
Date: Mon, 01 Mar 2004 06:24:03 +0200

Eric,

I am not sure if we need that requirement either, actually... this 
requirement deals with something similar to the cc: header in email...

Let's discuss whether or not we need it.

Opinions?

Gonzalo

Eric Burger wrote:

> Requirement 8 says it must be possible to forward a URI list to the recipients of a message sent using the list.
> 
> Where did the requirement come from?  I think that would help decide if it belongs.  I think it opens up a whole security issue in that just because parties B and C got blasted by my spam message, C still might not want B to get their address.

-- 
Gonzalo Camarillo         Phone :  +358  9 299 33 71
Oy L M Ericsson Ab        Mobile:  +358 40 702 35 35
Telecom R&D               Fax   :  +358  9 299 30 52
FIN-02420 Jorvas          Email :  [email-masked]
Finland                   http://www.hut.fi/~gonzalo

This communication is confidential and intended solely for the addressee(s). Any unauthorized review, use, disclosure or distribution is prohibited. If you believe this message has been sent to you in error, please notify the sender by replying to this transmission and delete the message without disclosing it. Thank you.

E-mail including attachments is susceptible to data corruption, interruption, unauthorized amendment, tampering and viruses, and we only send and receive e-mails on the basis that we are not liable for any such corruption, interception, amendment, tampering or viruses or any consequences thereof.

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP